@charset "UTF-8";
/*
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com
Twitter: @rich_clark
*/
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  font-weight: 400;
  vertical-align: baseline;
  background: transparent;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title],
dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input,
select {
  vertical-align: middle;
}

h1,
h2,
h3,
h4,
h5,
h6,
strong {
  font-family: 'SST W20 Bold', sans-serif;
  font-weight: 400;
}

#tmpl_main {
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  font-family: 'SST W20 Roman', sans-serif;
  font-weight: 400;
}

#tmpl_main img,
#tmpl_main video {
  vertical-align: top;
}

#tmpl_main img,
#tmpl_main video {
  max-width: 100%;
}

@media screen and (min-width: 641px) {
  #tmpl_main {
    width: 100%;
  }
}

/* Slider */
.slick-slider {
  position: relative;
  display: block;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

.slick-list:focus {
  outline: none;
}

.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.slick-track:before,
.slick-track:after {
  display: table;
  content: '';
}

.slick-track:after {
  clear: both;
}

.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}

[dir='rtl'] .slick-slide {
  float: right;
}

.slick-slide img {
  display: block;
}

.slick-slide.slick-loading img {
  display: none;
}

.slick-slide.dragging img {
  pointer-events: none;
}

.slick-initialized .slick-slide {
  display: block;
}

.slick-loading .slick-slide {
  visibility: hidden;
}

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

@media screen and (min-width: 641px) {
  .banner-link, .gallery-link, .lectures-link, .related-link {
    -webkit-transition: opacity 0.3s;
    transition: opacity 0.3s;
  }
  .banner-link:hover, .gallery-link:hover, .lectures-link:hover, .related-link:hover, .banner-link:focus, .gallery-link:focus, .lectures-link:focus, .related-link:focus {
    opacity: 0.7;
  }
}

@media screen and (min-width: 641px) {
  body {
    min-width: 1240px;
  }
}

@media screen and (min-width: 641px) {
  .sd-floatmenu {
    min-width: 1240px;
  }
}

.sdtop {
  color: #5d5d5d;
  padding-bottom: 80px;
  font-family: 'SST W20 Roman', sans-serif;
  font-weight: 400;
}

@media screen and (min-width: 641px) {
  .sdtop {
    padding-bottom: 140px;
  }
}

.sdtop .pc {
  display: none;
}

@media screen and (min-width: 641px) {
  .sdtop .pc {
    display: block;
  }
}

@media screen and (min-width: 641px) {
  .sdtop .sp {
    display: none;
  }
}

@media screen and (min-width: 641px) {
  .sdtop img {
    max-width: 100%;
  }
}

@media screen and (min-width: 641px) {
  .sdtop-header {
    min-width: 1190px;
  }
}

.sdtop-header-mv {
  position: relative;
}

.sdtop-header-video {
  height: 46.6667vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  overflow: hidden;
}

.sdtop-header-video video {
  height: 100%;
  max-width: none !important;
}

@media screen and (min-width: 641px) {
  .sdtop-header-video {
    height: 425px;
    display: block;
  }
}

@media screen and (min-width: 1190px) {
  .sdtop-header-video {
    height: 35.7143vw;
  }
}

.sdtop-header-videoctrl-play {
  position: absolute;
  bottom: 0;
  left: 0;
}

.sdtop-header-videoctrl-play-btn {
  position: relative;
  width: 35px;
  height: 35px;
  cursor: pointer;
  display: block;
  opacity: 0.9;
  z-index: 10;
}

@media screen and (min-width: 641px) {
  .sdtop-header-videoctrl-play-btn {
    width: 70px;
    height: 70px;
  }
}

.sdtop-header-videoctrl-play-btn.paused .sdtop-header-videoctrl-play-icon {
  background-image: url(../img/icon-play.svg);
}

.sdtop-header-videoctrl-play-icon {
  position: absolute;
  width: 7px;
  height: 7px;
  display: block;
  left: 50%;
  top: 50%;
  z-index: 1;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url(../img/icon-pause.svg);
}

@media screen and (min-width: 641px) {
  .sdtop-header-videoctrl-play-icon {
    width: 13px;
    height: 13px;
  }
}

.sdtop-header-videoctrl-play-canvas {
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transform: scale(0.35);
          transform: scale(0.35);
  -webkit-transform-origin: left top;
          transform-origin: left top;
}

@media screen and (min-width: 641px) {
  .sdtop-header-videoctrl-play-canvas {
    -webkit-transform: scale(0.7);
            transform: scale(0.7);
  }
}

.sdtop-header-text {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.sdtop-header-inner {
  max-width: 1190px;
  margin: 0 auto;
  padding: 0 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 100%;
}

.sdtop-header-title {
  font-size: 17px;
  font-size: 4.53333vw;
  color: #fff;
  text-align: center;
  text-shadow: 0px 0px 8px #000;
  line-height: 1.75;
  letter-spacing: 0.04em;
  font-family: 'SST W20 Roman', sans-serif;
  font-weight: 400;
}

@media screen and (min-width: 360px) {
  .sdtop-header-title {
    font-size: 17px;
    font-size: 1.0625rem;
  }
}

@media screen and (min-width: 641px) {
  .sdtop-header-title {
    font-size: 37px;
    font-size: 2.3125rem;
  }
}

.sdtop-header-read {
  padding-top: 6.66667vw;
  text-align: center;
  font-size: 12px;
  font-size: 3.2vw;
  line-height: 2;
}

@media screen and (min-width: 641px) {
  .sdtop-header-read {
    font-size: 18px;
    font-size: 1.125rem;
    padding: 50px 20px 0;
    line-height: 2.22;
  }
}

.sdtop-header-60thlogo {
  text-align: center;
}

.sdtop-header-60thlogo img {
  width: 20.26667vw;
  padding-top: 6.66667vw;
}

@media screen and (min-width: 641px) {
  .sdtop-header-60thlogo img {
    width: 178px;
    padding-top: 50px;
    width: auto;
  }
}

.sdtop-inner {
  padding: 0 20px;
  margin: 0 auto;
  width: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

@media screen and (min-width: 641px) {
  .sdtop-inner {
    -webkit-box-sizing: content-box;
            box-sizing: content-box;
    width: 1190px;
  }
}

.sdtop-section {
  margin-top: 80px;
}

@media screen and (min-width: 641px) {
  .sdtop-section {
    margin-top: 140px;
  }
}

.sdtop-section-header {
  text-align: center;
  margin-bottom: 20px;
  position: relative;
}

@media screen and (min-width: 641px) {
  .sdtop-section-header {
    margin-bottom: 50px;
  }
}

.sdtop-section-title {
  font-size: 22px;
  font-size: 5.86667vw;
  font-family: 'SST W20 Roman', sans-serif;
  font-weight: 400;
}

@media screen and (min-width: 360px) {
  .sdtop-section-title {
    font-size: 22px;
    font-size: 1.375rem;
  }
}

@media screen and (min-width: 641px) {
  .sdtop-section-title {
    font-size: 32px;
    font-size: 2rem;
  }
}

.sdtop-section-subtitle {
  font-size: 12px;
  font-size: 3.2vw;
  margin-top: 2.66667vw;
}

@media screen and (min-width: 360px) {
  .sdtop-section-subtitle {
    font-size: 12px;
    font-size: 0.75rem;
  }
}

@media screen and (min-width: 641px) {
  .sdtop-section-subtitle {
    font-size: 18px;
    font-size: 1.125rem;
    margin-top: 15px;
  }
}

.sdtop-section-links {
  position: absolute;
  bottom: 0;
  right: 0;
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.sdtop-section-links .sdtop-section-link {
  position: static;
}

.sdtop-section-link, .sdtop-section-rss-link {
  color: inherit;
  text-decoration: none;
  font-size: 13px;
  font-size: 3.46667vw;
}

@media screen and (min-width: 360px) {
  .sdtop-section-link, .sdtop-section-rss-link {
    font-size: 13px;
    font-size: 0.8125rem;
  }
}

@media screen and (min-width: 641px) {
  .sdtop-section-link, .sdtop-section-rss-link {
    font-size: 14px;
    font-size: 0.875rem;
    -webkit-transition: opacity 0.3s;
    transition: opacity 0.3s;
  }
  .sdtop-section-link:hover, .sdtop-section-link:focus, .sdtop-section-rss-link:hover, .sdtop-section-rss-link:focus {
    opacity: 0.7;
  }
}

.sdtop-section-link {
  position: absolute;
  bottom: 0;
  right: 0;
}

.sdtop-section-rss-link {
  display: none;
}

@media screen and (min-width: 641px) {
  .sdtop-section-rss-link {
    margin-right: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .sdtop-section-rss-link::before {
    content: "";
    display: inline-block;
    background-image: url(../../share/img/icon_rss.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    width: 20px;
    height: 20px;
    margin-right: 6px;
  }
}

.sdtop-slide-v1-textbox {
  padding-top: 15px;
}

@media screen and (min-width: 641px) {
  .sdtop-slide-v1-textbox {
    padding-top: 20px;
  }
}

.sdtop-slide-v1-textbox .date {
  display: block;
  font-size: 12px;
  font-size: 3.2vw;
  font-family: 'SST W20 Roman', sans-serif;
  font-weight: 400;
}

@media screen and (min-width: 360px) {
  .sdtop-slide-v1-textbox .date {
    font-size: 13px;
    font-size: 0.8125rem;
  }
}

.sdtop-slide-v1-textbox .title {
  margin-top: 8px;
  font-size: 16px;
  font-size: 4.26667vw;
  line-height: 1.375;
  font-family: 'SST W20 Bold', sans-serif;
  font-weight: 400;
}

@media screen and (min-width: 360px) {
  .sdtop-slide-v1-textbox .title {
    font-size: 16px;
    font-size: 1rem;
    line-height: 1.5625;
  }
}

.topics-title {
  font-size: 23px;
  font-size: 6.13333vw;
  letter-spacing: 0.025;
  text-align: center;
  margin-bottom: 20px;
  font-family: 'SST W20 Roman', sans-serif;
  font-weight: 400;
}

@media screen and (min-width: 360px) {
  .topics-title {
    font-size: 23px;
    font-size: 1.4375rem;
  }
}

@media screen and (min-width: 641px) {
  .topics-title {
    font-size: 26px;
    font-size: 1.625rem;
    margin-bottom: 25px;
  }
}

.topics .slide-link {
  position: relative;
}

@media screen and (min-width: 641px) {
  .topics .slide-link {
    position: static;
  }
}

.topics .sdtop-slide-v2-textbox {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 10px 20px;
  background: rgba(0, 0, 0, 0.5);
}

@media screen and (min-width: 641px) {
  .topics .sdtop-slide-v2-textbox {
    position: static;
    padding: 25px 0 0;
    background: none;
  }
}

.topics .title span {
  display: block;
  color: #fff;
}

@media screen and (min-width: 641px) {
  .topics .title span {
    color: #5d5d5d;
  }
}

.topics .title .small {
  font-size: 16px;
  font-size: 4.26667vw;
  line-height: 1.375;
  font-family: 'SST W20 Roman', sans-serif;
  font-weight: 400;
}

@media screen and (min-width: 360px) {
  .topics .title .small {
    font-size: 16px;
    font-size: 1rem;
  }
}

@media screen and (min-width: 641px) {
  .topics .title .small {
    line-height: 1;
    font-size: 13px;
    font-size: 0.8125rem;
  }
}

.topics .title .large {
  font-size: 16px;
  font-size: 4.26667vw;
  line-height: 1.46;
  margin-top: 4px;
  font-family: 'SST W20 Roman', sans-serif;
  font-weight: 400;
}

@media screen and (min-width: 360px) {
  .topics .title .large {
    font-size: 16px;
    font-size: 1rem;
  }
}

@media screen and (min-width: 641px) {
  .topics .title .large {
    margin-top: 8px;
    font-family: 'SST W20 Bold', sans-serif;
    font-weight: 400;
  }
}

@media screen and (min-width: 641px) {
  .topics .text {
    font-size: 14px;
    font-size: 0.875rem;
    line-height: 1.78;
    margin-top: 16px;
  }
}

.banner .sdtop-inner {
  padding: 0;
}

.banner.sdtop-section {
  margin-top: 40px;
}

@media screen and (min-width: 641px) {
  .banner.sdtop-section {
    margin-top: 140px;
  }
}

.banner-link {
  display: block;
  position: relative;
  color: inherit;
}

.banner-img {
  width: 100%;
}

.banner-textbox {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
}

@media screen and (min-width: 641px) {
  .banner-textbox-inner {
    -webkit-transform: translateY(12px);
            transform: translateY(12px);
  }
}

.banner-title {
  font-size: 7.46vw;
  line-height: 1.28;
  font-family: 'SST W20 Bold', sans-serif;
  font-weight: 400;
}

@media screen and (min-width: 360px) {
  .banner-title {
    font-size: 28px;
    font-size: 1.75rem;
  }
}

@media screen and (min-width: 641px) {
  .banner-title {
    font-size: 34px;
    font-size: 2.125rem;
    margin-bottom: 20px;
  }
}

.banner-btn {
  position: absolute;
  bottom: 10px;
  right: 20px;
  color: #fff;
  font-size: 2.93vw;
}

.banner-btn::after {
  margin-left: 0.5em;
}

@media screen and (min-width: 360px) {
  .banner-btn {
    font-size: 11px;
    font-size: 0.6875rem;
  }
}

@media screen and (min-width: 641px) {
  .banner-btn {
    position: static;
    color: #5d5d5d;
    font-size: 13px;
    font-size: 0.8125rem;
  }
}

.stories.sdtop-section {
  margin-top: 50px;
}

@media screen and (min-width: 641px) {
  .stories.sdtop-section {
    margin-top: 140px;
  }
}

@media screen and (min-width: 641px) {
  .stories .sd5__slider-v1-wrapper {
    width: 1213.333px;
  }
  .stories .sd5__slider-v1.col-4 .slick-slide {
    margin: 0 11.7px;
  }
}

.gallery img {
  max-width: 100%;
}

.gallery-link {
  display: block;
}

.lectures img {
  max-width: 100%;
}

.lectures-link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  color: inherit;
  text-decoration: none;
}

@media screen and (min-width: 641px) {
  .lectures-link {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
}

.lectures-textbox {
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
  padding-top: 20px;
}

@media screen and (min-width: 641px) {
  .lectures-textbox {
    padding-top: 0;
    -webkit-box-flex: 1;
        -ms-flex: 1 1 auto;
            flex: 1 1 auto;
    position: relative;
  }
}

.lectures-textbox .date {
  display: block;
  font-size: 12px;
  font-size: 3.2vw;
  font-family: 'SST W20 Roman', sans-serif;
  font-weight: 400;
}

@media screen and (min-width: 360px) {
  .lectures-textbox .date {
    font-size: 12px;
    font-size: 0.75rem;
  }
}

@media screen and (min-width: 641px) {
  .lectures-textbox .date {
    font-size: 13px;
    font-size: 0.8125rem;
  }
}

.lectures-textbox .title {
  margin-top: 16px;
  font-size: 16px;
  font-size: 4.26667vw;
  line-height: 1.375;
  font-family: 'SST W20 Bold', sans-serif;
  font-weight: 400;
}

@media screen and (min-width: 360px) {
  .lectures-textbox .title {
    font-size: 16px;
    font-size: 1rem;
  }
}

@media screen and (min-width: 641px) {
  .lectures-textbox .title {
    font-size: 20px;
    font-size: 1.25rem;
    line-height: 1.6;
  }
}

@media screen and (min-width: 641px) {
  .lectures-textbox .text {
    font-family: 'SST W20 Roman', sans-serif;
    font-weight: 400;
    font-size: 14px;
    font-size: 0.875rem;
    line-height: 1.78;
    margin-top: 30px;
  }
}

@media screen and (min-width: 641px) {
  .lectures-textbox .link {
    font-size: 13px;
    font-size: 0.8125rem;
    margin-top: 40px;
  }
}

@media screen and (min-width: 641px) {
  .lectures-imgbox {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 58.655%;
            flex: 0 0 58.655%;
    max-width: 58.655%;
    margin-left: 72px;
  }
}

.news .sdtop-section-title {
  text-align: left;
}

@media screen and (min-width: 641px) {
  .news .sdtop-slide-v1-textbox {
    padding-left: 10px;
    padding-right: 10px;
  }
}

.news .sdtop-slide-v1-textbox .date {
  font-size: 10px;
  font-size: 2.66667vw;
}

@media screen and (min-width: 360px) {
  .news .sdtop-slide-v1-textbox .date {
    font-size: 10px;
    font-size: 0.625rem;
  }
}

@media screen and (min-width: 641px) {
  .news .sdtop-slide-v1-textbox .date {
    font-size: 13px;
    font-size: 0.8125rem;
  }
}

.news .sdtop-slide-v1-textbox .title {
  font-size: 11px;
  font-size: 2.93333vw;
  margin-top: 14px;
}

@media screen and (min-width: 360px) {
  .news .sdtop-slide-v1-textbox .title {
    font-size: 11px;
    font-size: 0.6875rem;
  }
}

@media screen and (min-width: 641px) {
  .news .sdtop-slide-v1-textbox .title {
    margin-top: 8px;
    font-size: 16px;
    font-size: 1rem;
  }
}

@media screen and (min-width: 641px) {
  .related-inner {
    padding: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

.related-titlebox ul {
  display: none;
}

@media screen and (min-width: 641px) {
  .related-titlebox a {
    text-decoration: none;
    color: inherit;
    -webkit-transition: opacity 0.3s;
    transition: opacity 0.3s;
  }
  .related-titlebox a:hover, .related-titlebox a:focus {
    opacity: 0.7;
  }
  .related-titlebox ul {
    display: block;
    list-style: none;
    padding-top: 15px;
    margin-top: 18px;
    border-top: 3px solid #e3e7eb;
  }
  .related-titlebox li {
    font-family: 'SST W20 Roman', sans-serif;
    font-weight: 400;
    font-size: 13px;
    font-size: 0.8125rem;
  }
  .related-titlebox li:nth-of-type(n + 2) {
    margin-top: 8px;
  }
}

.related-title {
  line-height: 1;
  font-size: 23px;
  font-size: 6.13333vw;
  font-family: 'SST W20 Roman', sans-serif;
  font-weight: 400;
  margin-bottom: 20px;
}

@media screen and (min-width: 360px) {
  .related-title {
    font-size: 23px;
    font-size: 1.4375rem;
  }
}

@media screen and (min-width: 641px) {
  .related-title {
    font-size: 24px;
    font-size: 1.5rem;
    margin-bottom: 0;
  }
}

.related-item img {
  width: 100%;
}

.related-item:nth-child(n + 3) {
  margin-top: 30px;
}

@media screen and (min-width: 641px) {
  .related-item {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 290px;
            flex: 0 0 290px;
    max-width: 290px;
  }
  .related-item:nth-child(n + 2) {
    margin-top: 0;
    margin-left: 10px;
  }
}

.related-item .imgbox {
  position: relative;
}

.related-item .imgbox-inner {
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
}

.related-item .imgbox-text {
  -webkit-transform: translateY(12px);
          transform: translateY(12px);
  color: #333;
  text-align: center;
}

.related-item-title {
  font-family: 'SST W20 Bold', sans-serif;
  font-weight: 400;
  font-size: 24px;
  font-size: 6.4vw;
  color: #fff;
}

@media screen and (min-width: 641px) {
  .related-item-title {
    font-size: 24px;
    font-size: 1.5rem;
  }
}

.related-item-subtitle {
  margin-top: 8px;
  font-size: 16px;
  font-size: 4.26667vw;
  color: #fff;
}

@media screen and (min-width: 641px) {
  .related-item-subtitle {
    margin-top: 15px;
    font-size: 19px;
    font-size: 1.1875rem;
  }
}

.related-link {
  display: block;
  color: inherit;
  text-decoration: none;
}

.related-link-text {
  padding-top: 20px;
  text-align: center;
  font-size: 14px;
  font-size: 3.73333vw;
}

@media screen and (min-width: 360px) {
  .related-link-text {
    font-size: 14px;
    font-size: 0.875rem;
  }
}

.has-arrow::after {
  content: "＞";
  margin-left: 1em;
  font-size: 1em;
}

@media screen and (min-width: 641px) {
  #slide-1-wrapper .sd5__slider-ctrl {
    display: none;
  }
}

#slide-1-wrapper .sd5__slider-arrows {
  display: none;
}

@media screen and (min-width: 641px) {
  #slide-1-wrapper .sd5__slider-arrows {
    display: block;
  }
}

/* special contents */
.special {
  margin-top: 12vw;
}

@media screen and (min-width: 641px) {
  .special {
    margin-top: 90px;
  }
}

.special-title {
  font-size: 23px;
  font-size: 6.13333vw;
  text-align: center;
  line-height: 1;
  font-family: 'SST W20 Roman', sans-serif;
  font-weight: 400;
}

@media screen and (min-width: 641px) {
  .special-title {
    font-size: 32px;
    font-size: 2rem;
  }
}

.special-subtitle {
  font-size: 13px;
  font-size: 3.46667vw;
  text-align: center;
  line-height: 1;
  margin-top: 2.66667vw;
}

@media screen and (min-width: 641px) {
  .special-subtitle {
    margin-top: 15px;
    font-size: 18px;
    font-size: 1.125rem;
  }
}

.special-items {
  list-style: none;
  margin-top: 4.26667vw;
}

@media screen and (min-width: 641px) {
  .special-items {
    margin-top: 50px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}

.special-item {
  position: relative;
}

.special-item:nth-of-type(2) {
  margin-top: 8.53333vw;
}

.special-item .btn-dark,
.special-item .btn-light {
  position: absolute;
  bottom: 2.66667vw;
  right: 5.33333vw;
  font-size: 11px;
  font-size: 2.93333vw;
  font-family: 'SST W20 Medium', sans-serif;
  font-weight: 400;
  letter-spacing: -0.02em;
}

.special-item .btn-dark {
  color: #fff;
}

@media screen and (min-width: 641px) {
  .special-item .btn-dark {
    color: #5d5d5d;
  }
}

.special-item img {
  width: 100%;
}

@media screen and (min-width: 641px) {
  .special-item {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 48.7395%;
            flex: 0 0 48.7395%;
    margin-top: 0;
  }
  .special-item:nth-of-type(2) {
    margin-top: 0;
  }
  .special-item .btn-dark,
  .special-item .btn-light {
    font-size: 13px;
    font-size: 0.8125rem;
    position: absolute;
    top: 64%;
    left: 50%;
    bottom: auto;
    right: auto;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    letter-spacing: 0;
  }
}

.special-link {
  text-decoration: none;
}

.btn-dark {
  color: #5d5d5d;
}

.btn-dark.sp-white {
  color: #fff;
}

@media screen and (min-width: 641px) {
  .btn-dark.sp-white {
    color: #5d5d5d;
  }
}

.btn-light {
  color: #fff;
}

.btn-light.sp-dark {
  color: #5d5d5d;
}

@media screen and (min-width: 641px) {
  .btn-light.sp-dark {
    color: #fff;
  }
}

.slick-wrapper.fullsize .slick-slider {
  margin-left: 0;
  margin-right: 0;
}

@media screen and (min-width: 641px) {
  .slick-wrapper.fullsize .slider_dotContainer,
  .slick-wrapper.fullsize .slider_pauseController {
    display: none;
  }
}
